## haskell-monoid-subclasses 0.3.5

=== debian/changelog ===
haskell-monoid-subclasses (0.3.5-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Thu, 30 Jan 2014 00:11:18 -0500
