=== debian/control ===
Source: haskell-monoid-subclasses
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Build-Depends: debhelper (>= 9)
  , cdbs
  , haskell-devscripts (>= 0.8.15)
  , ghc
  , ghc-prof
  , libghc-primes-dev (>= 0.2)
  , libghc-primes-dev (<< 0.3)
  , libghc-primes-prof
  , libghc-text-dev (>= 0.11)
  , libghc-text-dev (<< 1.1)
  , libghc-text-prof
  , libghc-vector-dev (>= 0.9)
  , libghc-vector-dev (<< 0.11)
  , libghc-vector-prof
  , libghc-quickcheck2-dev
  , libghc-quickcheck-instances-dev
  , libghc-test-framework-dev
  , libghc-test-framework-quickcheck2-dev
Build-Depends-Indep: ghc-doc
  , libghc-primes-doc
  , libghc-text-doc
  , libghc-vector-doc
Standards-Version: 3.9.5
Homepage: http://hackage.haskell.org/package/monoid-subclasses
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-monoid-subclasses
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-monoid-subclasses
X-Description: subclasses of Monoid
 A hierarchy of subclasses of Monoid together with their instances
 for all data structures from base, containers, and text packages.

Package: libghc-monoid-subclasses-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-monoid-subclasses-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-monoid-subclasses-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
