## haskell-monoid-subclasses 0.4.0.4

=== debian/changelog ===
haskell-monoid-subclasses (0.4.0.4-3build1) wily; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 05 Jun 2015 17:03:01 +0100

haskell-monoid-subclasses (0.4.0.4-3) unstable; urgency=medium

  * Rebuild due to haskell-devscripts bug affecting the previous

 -- Joachim Breitner <nomeata@debian.org>  Tue, 28 Apr 2015 23:58:50 +0200

haskell-monoid-subclasses (0.4.0.4-2) unstable; urgency=medium

  * Upload to unstable

 -- Joachim Breitner <nomeata@debian.org>  Mon, 27 Apr 2015 11:51:47 +0200

haskell-monoid-subclasses (0.4.0.4-1) experimental; urgency=medium

  * New upstream release
  * Disable test suite

 -- Joachim Breitner <nomeata@debian.org>  Fri, 17 Apr 2015 13:05:28 +0200

haskell-monoid-subclasses (0.3.6.1-1) experimental; urgency=medium

  * Depend on haskell-devscripts 0.9, found in experimental
  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Sat, 20 Dec 2014 17:11:27 +0100
