=== debian/control ===
--- 
+++ 
@@ -5,22 +5,22 @@
 Uploaders: Clint Adams <clint@debian.org>
 Build-Depends: debhelper (>= 9)
   , cdbs
-  , haskell-devscripts (>= 0.8.15)
+  , haskell-devscripts (>= 0.9)
   , ghc
   , ghc-prof
   , libghc-primes-dev (>= 0.2)
   , libghc-primes-dev (<< 0.3)
   , libghc-primes-prof
   , libghc-text-dev (>= 0.11)
-  , libghc-text-dev (<< 1.1)
+  , libghc-text-dev (<< 1.3)
   , libghc-text-prof
   , libghc-vector-dev (>= 0.9)
   , libghc-vector-dev (<< 0.11)
   , libghc-vector-prof
   , libghc-quickcheck2-dev
   , libghc-quickcheck-instances-dev
-  , libghc-test-framework-dev
-  , libghc-test-framework-quickcheck2-dev
+  , libghc-tasty-dev (>= 0.7)
+  , libghc-tasty-quickcheck-dev (>= 0.7)
 Build-Depends-Indep: ghc-doc
   , libghc-primes-doc
   , libghc-text-doc
