## haskell-monoid-subclasses 0.4.1

=== debian/changelog ===
haskell-monoid-subclasses (0.4.1-1) unstable; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Mon, 29 Jun 2015 11:41:23 +0200
