## haskell-monoid-subclasses 0.4.1.2

=== debian/changelog ===
haskell-monoid-subclasses (0.4.1.2-3build1) xenial; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 11 Jan 2016 18:29:55 +0000

haskell-monoid-subclasses (0.4.1.2-3) unstable; urgency=medium

  * Switch Vcs-Git/Vcs-Browser headers to new location.

 -- Clint Adams <clint@debian.org>  Thu, 03 Dec 2015 14:54:48 -0500

haskell-monoid-subclasses (0.4.1.2-2) experimental; urgency=medium

  * Bump standards-version to 3.9.6
  * Depend on haskell-devscripts >= 0.10 to ensure that this package
    builds against GHC in experimental

 -- Joachim Breitner <nomeata@debian.org>  Thu, 20 Aug 2015 10:28:13 +0200

haskell-monoid-subclasses (0.4.1.2-1) unstable; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Thu, 23 Jul 2015 09:33:38 +0200
