=== debian/control ===
--- 
+++ 
@@ -21,10 +21,10 @@
  libghc-primes-doc,
  libghc-text-doc,
  libghc-vector-doc,
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: https://github.com/blamario/monoid-subclasses/
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
-Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Git: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git
 X-Description: subclasses of Monoid
  A hierarchy of subclasses of Monoid together with their instances
  for all data structures from base, containers, and text packages.
