## haskell-monoid-subclasses 0.4.2.1

=== debian/changelog ===
haskell-monoid-subclasses (0.4.2.1-2) unstable; urgency=medium

  * Upload to unstable as part of GHC 8 transition.

 -- Clint Adams <clint@debian.org>  Thu, 27 Oct 2016 18:35:03 -0400

haskell-monoid-subclasses (0.4.2.1-1) experimental; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Fri, 07 Oct 2016 21:38:39 -0400
