=== debian/control ===
Source: haskell-monoid-subclasses
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Priority: extra
Section: haskell
Build-Depends:
 cdbs,
 debhelper (>= 9),
 ghc (>= 8),
 ghc-prof,
 haskell-devscripts (>= 0.13),
 libghc-primes-dev (<< 0.3),
 libghc-primes-dev (>= 0.2),
 libghc-primes-prof,
 libghc-text-dev (<< 1.3),
 libghc-text-dev (>= 0.11),
 libghc-text-prof,
 libghc-vector-dev (<< 0.12),
 libghc-vector-dev (>= 0.9),
 libghc-vector-prof,
Build-Depends-Indep:
 ghc-doc,
 libghc-primes-doc,
 libghc-text-doc,
 libghc-vector-doc,
Standards-Version: 3.9.8
Homepage: https://github.com/blamario/monoid-subclasses/
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-monoid-subclasses
Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
X-Description: subclasses of Monoid
 A hierarchy of subclasses of Monoid together with their instances
 for all data structures from base, containers, and text packages.

Package: libghc-monoid-subclasses-dev
Architecture: any
Depends: ${haskell:Depends}, ${misc:Depends}, ${shlibs:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-monoid-subclasses-prof
Architecture: any
Depends: ${haskell:Depends}, ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-monoid-subclasses-doc
Architecture: all
Section: doc
Depends: ${haskell:Depends}, ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
