## haskell-monoid-subclasses 0.4.3.2

=== debian/changelog ===
haskell-monoid-subclasses (0.4.3.2-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Thu, 06 Jul 2017 17:41:32 -0400
