=== debian/control ===
--- 
+++ 
@@ -15,15 +15,15 @@
  libghc-text-dev (<< 1.3),
  libghc-text-dev (>= 0.11),
  libghc-text-prof,
- libghc-vector-dev (<< 0.12),
  libghc-vector-dev (>= 0.9),
+ libghc-vector-dev (<< 0.13),
  libghc-vector-prof,
 Build-Depends-Indep:
  ghc-doc,
  libghc-primes-doc,
  libghc-text-doc,
  libghc-vector-doc,
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Homepage: https://github.com/blamario/monoid-subclasses/
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-monoid-subclasses
 Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
