## haskell-monoid-subclasses 0.4.4

=== debian/changelog ===
haskell-monoid-subclasses (0.4.4-1build1) bionic; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 05 Nov 2017 04:22:42 +0000

haskell-monoid-subclasses (0.4.4-1) unstable; urgency=medium

  * New upstream release

 -- Sean Whitton <spwhitton@spwhitton.name>  Sun, 03 Sep 2017 13:56:35 -0700
