## haskell-monoid-subclasses 0.4.6.1

=== debian/changelog ===
haskell-monoid-subclasses (0.4.6.1-1build1) eoan; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 06 Aug 2019 09:00:13 +0200

haskell-monoid-subclasses (0.4.6.1-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sat, 27 Jul 2019 22:43:53 -0400
