=== debian/control ===
--- 
+++ 
@@ -1,33 +1,29 @@
 Source: haskell-monoid-subclasses
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
-Priority: extra
+Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
- ghc (>= 8),
+ debhelper (>= 10),
+ ghc (>= 8.4.3),
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-primes-dev (<< 0.3),
  libghc-primes-dev (>= 0.2),
  libghc-primes-prof,
- libghc-text-dev (<< 1.3),
- libghc-text-dev (>= 0.11),
- libghc-text-prof,
  libghc-vector-dev (>= 0.9),
  libghc-vector-dev (<< 0.13),
  libghc-vector-prof,
 Build-Depends-Indep:
  ghc-doc,
  libghc-primes-doc,
- libghc-text-doc,
  libghc-vector-doc,
-Standards-Version: 4.0.0
+Standards-Version: 4.1.4
 Homepage: https://github.com/blamario/monoid-subclasses/
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-monoid-subclasses
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-monoid-subclasses
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-monoid-subclasses]
 X-Description: subclasses of Monoid
  A hierarchy of subclasses of Monoid together with their instances
  for all data structures from base, containers, and text packages.
