## haskell-monoid-subclasses 1.0.1

=== debian/changelog ===
haskell-monoid-subclasses (1.0.1-1build2) hirsute; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 29 Oct 2020 20:40:50 +0000

haskell-monoid-subclasses (1.0.1-1build1) groovy; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 22 Jul 2020 17:26:05 +0200

haskell-monoid-subclasses (1.0.1-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sat, 30 May 2020 18:39:48 -0400
