=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: haskell-monoid-subclasses
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
 Priority: optional
 Section: haskell
@@ -13,7 +14,7 @@
  libghc-primes-dev (<< 0.3),
  libghc-primes-dev (>= 0.2),
  libghc-primes-prof,
- libghc-vector-dev (>= 0.9),
+ libghc-vector-dev (>= 0.12),
  libghc-vector-dev (<< 0.13),
  libghc-vector-prof,
 Build-Depends-Indep:
