## haskell-monoid-subclasses 1.1.3

=== debian/changelog ===
haskell-monoid-subclasses (1.1.3-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.1
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 18 Jul 2022 20:10:37 +0300
