=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: haskell-monoid-subclasses
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
 Priority: optional
 Section: haskell
@@ -21,7 +20,7 @@
  ghc-doc,
  libghc-primes-doc,
  libghc-vector-doc,
-Standards-Version: 4.1.4
+Standards-Version: 4.6.1
 Homepage: https://github.com/blamario/monoid-subclasses/
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-monoid-subclasses
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-monoid-subclasses]
