## haskell-monoid-subclasses 1.2.4

=== debian/changelog ===
haskell-monoid-subclasses (1.2.4-1) unstable; urgency=medium

  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sat, 21 Oct 2023 09:47:38 +0300

haskell-monoid-subclasses (1.2.3-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.6.2

  [ Clint Adams ]
  * New upstream version.

 -- Clint Adams <clint@debian.org>  Thu, 12 Oct 2023 06:41:23 -0400
