=== debian/control ===
--- 
+++ 
@@ -5,22 +5,26 @@
 Section: haskell
 Rules-Requires-Root: no
 Build-Depends:
+ haskell-devscripts (>= 0.13),
  cdbs,
  debhelper (>= 10),
- ghc (>= 8.4.3),
+ ghc (>= 9.4),
  ghc-prof,
- haskell-devscripts (>= 0.13),
+ libghc-commutative-semigroups-dev (>= 0.1),
+ libghc-commutative-semigroups-dev (<< 0.2),
+ libghc-commutative-semigroups-prof,
+ libghc-primes-dev (>= 0.2),
  libghc-primes-dev (<< 0.3),
  libghc-primes-dev (>= 0.2),
  libghc-primes-prof,
  libghc-vector-dev (>= 0.12),
- libghc-vector-dev (<< 0.13),
+ libghc-vector-dev (<< 0.14),
  libghc-vector-prof,
-Build-Depends-Indep:
- ghc-doc,
+Build-Depends-Indep: ghc-doc,
+ libghc-commutative-semigroups-doc,
  libghc-primes-doc,
  libghc-vector-doc,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/blamario/monoid-subclasses/
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-monoid-subclasses
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-monoid-subclasses]
