=== debian/rules ===
#!/usr/bin/make -f

# https://github.com/blamario/monoid-subclasses/issues/6
DEB_ENABLE_TESTS = no

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/hlibrary.mk
