## haskell-monoid-subclasses 1.2.5.1

=== debian/changelog ===
haskell-monoid-subclasses (1.2.5.1-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Thu, 19 Sep 2024 20:32:49 +0300
