=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
  ghc (>= 9.4),
  ghc-prof,
  libghc-commutative-semigroups-dev (>= 0.1),
- libghc-commutative-semigroups-dev (<< 0.2),
+ libghc-commutative-semigroups-dev (<< 0.3),
  libghc-commutative-semigroups-prof,
  libghc-primes-dev (>= 0.2),
  libghc-primes-dev (<< 0.3),
@@ -24,7 +24,7 @@
  libghc-commutative-semigroups-doc,
  libghc-primes-doc,
  libghc-vector-doc,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/blamario/monoid-subclasses/
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-monoid-subclasses
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-monoid-subclasses]
