## haskell-monoid-subclasses 1.2.6

=== debian/changelog ===
haskell-monoid-subclasses (1.2.6-1) unstable; urgency=medium

  * Build using dh-haskell
  * New upstream release

 -- Scott Talbert <swt@techie.net>  Mon, 05 Jan 2026 20:06:05 -0500
