=== debian/control ===
--- 
+++ 
@@ -6,8 +6,8 @@
 Rules-Requires-Root: no
 Build-Depends:
  haskell-devscripts (>= 0.13),
- cdbs,
- debhelper (>= 10),
+ dh-sequence-haskell,
+ debhelper-compat (= 13),
  ghc (>= 9.4),
  ghc-prof,
  libghc-commutative-semigroups-dev (>= 0.1),
