=== debian/rules ===
#!/usr/bin/make -f

# https://github.com/blamario/monoid-subclasses/issues/6
export DEB_ENABLE_TESTS = no

%:
	dh $@
